# Version SVN: $Id: defaults.yml 315 2018-03-06 15:59:43Z stefan.ganz $
defaults:
   albums:
    name:                             Albums
    description:
    weight:                           -9693
    params:
      enable_album:
        type:                         boolean
        value:                        true
        name:                         'Enable albums'
        description:                  'If set to true, albums are activated'
        editable:                     true
        system:                       false
        nullable:                     false
      album_perpage:
        type:                         integer
        value:                        8
        name:                         'Numbers of albums per page (thumbnail view)'
        description:                  'This sets the maximal number of albums shown per page'
        editable:                     true
        system:                       false
        nullable:                     false
      album_perpage_list:
        type:                         integer
        value:                        6
        name:                         'Numbers of albums per page (list view)'
        description:                  'This sets the maximal number of albums shown per page'
        editable:                     true
        system:                       false
        nullable:                     false
      album_perpage_big:
        type:                         integer
        value:                        8
        name:                         'Numbers of albums per page (big thumbnail view)'
        description:                  'This sets the maximal number of albums shown per page'
        editable:                     true
        system:                       false
        nullable:                     false
      album_media_view_slider_perpage:
        type:                         integer
        value:                        6
        name:                         'Numbers of media per page in media slider on media view page'
        description:                  'Sets the maximum number of media per page in the album media slider on the media page'
        editable:                     true
        system:                       false
        nullable:                     false
